{
	"name": "table/local/currency/lang/en/currency.json",
	"language": {
		"cur": "Currency",
		"cur.change_date": "Change date",
		"cur.currency_id": "Currency id",
		"cur.exchange_rate": "Exchange rate",
		"cur.info": "Info",
		"cur.json_data.bank_account": "Bank account",
		"cur.json_data.buying_rate": "Buying rate",
		"cur.json_data.create_user": "Create user",
		"cur.json_data.customer_project": "Customer project",
		"cur.json_data.export_code": "Export code",
		"cur.json_data.firm_id": "Firm id",
		"cur.json_data.is_euro_currency": "Is euro currency",
		"cur.json_data.main_currency": "Main currency",
		"cur.json_data.number": "Number",
		"cur.json_data.project_id": "Project id",
		"cur.json_data.transfer_id": "Transfer id",
		"cur.json_data.transfer_state": "Transfer state"
	}
}
